{
    "assotag": {
        "objects_to_keywords": "Objects for keywords",
        "more_objects_to_keywords": "More objects in relation to this keyword",
        "more_about_keyword": "More about this keyword and more objects at museum-digital (all versions)"
    }
}
